.floorplan-list-container {
  width: 100%;
  min-height: 50vh;
  margin: auto;
}
@media (min-width:1920px){
  .floorplan-list-container{
    max-width: 80%;
  }
}
.floorplan-list-container .filters {
  padding: 20px;
}
.floorplan-list-container .filters .filter-container form {
  display: flex;
  flex-direction: row;
  width: 100%;
}
@media (max-width: 992px) {
  .floorplan-list-container .filters .filter-container form {
    flex-direction: column;
  }
}
.floorplan-list-container .filters .filter-container form .selectivo {
  background: #f68d29;
  color: black;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  width: 100%;
}
.floorplan-list-container
  .filters
  .filter-container
  form
  .selectivo
  .selectivo__label {
  color: #232323;
}
.floorplan-list-container .filters .filter-container form .submit-btn {
  background-color: #5e7875;
}
.floorplan-list-container .floorplan-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.floorplan-list-container .floorplan-list .floorplan-item {
  width: 33%;
  padding: 40px;
  text-align: center;
}
.floorplan-list-container .floorplan-list .floorplan-item .fp-desc h4 {
  color: #f68d29;
  font-weight: 600;
  margin-top: 40px;
  font-size: 30px;
  line-height: 36px;
}
.floorplan-list-container .floorplan-list .floorplan-item .fp-img {
  display: inline-block;
}
.floorplan-list-container .floorplan-list .floorplan-item .fp-img img {
  height: 350px;
  width: auto;
}
@media (max-width: 992px) {
  .floorplan-list-container .floorplan-list .floorplan-item {
    width: 50%;
  }
}
@media (max-width: 750px) {
  .floorplan-list-container .floorplan-list .floorplan-item {
    width: 100%;
  }
}
.floorplan-list-container .floorplan-list .floorplan-item .fp-desc ul {
  list-style-type: none;
}
.floorplan-list-container .floorplan-list .floorplan-item .btn-cont {
  display: flex;
  flex-direction: column;
}
.fp-details .fpd-btns a.btn:not(.fill-btn),
.floorplan-item .fp-item-cont .fp-desc .btn-cont a.btn:not(.fill-btn) {
  background-color: white;
  color: #232323;
  border: 1px solid #232323;
}
.floorplan-item .fp-item-cont .fp-desc .btn-cont a.btn:not(.fill-btn) {
  margin-top: 15px;
}

.fp-details a.btn {
  min-width: 160px;
}
.floorplan-list-container a.fill-btn,
.fp-details a.fill-btn {
  background-color: #f68d29;
  color: #232323;
}

.floorplan-list-container .page-selector {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
  margin: 10px;
}
.floorplan-list-container .page-selector a {
  padding: 10px;
}
.floorplan-list-container .page-selector a.active {
  background-color: #f68d29;
  color: #232323;
  line-height: 1;
}
.floorplan-list-container .no-results-wrap p.no-results-text {
  padding: 20px;
  text-align: center;
}
.fp-details .detail-container {
  max-width: 1700px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media (max-width: 991px) {
  .fp-details .detail-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column-reverse;
  }
}
.fp-details .btr {
  width: 100%;
  text-transform: uppercase;
  padding-bottom: 30px;
  padding-top: 30px;
}
.fp-details .fpd-left ul {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-bottom: 35px;
  text-transform: uppercase;
}
.fp-details .fpd-left h2 {
  font-size: 30px;
  line-height: 38px;
}
.fp-details .fpd-btns {
  padding-bottom: 50px;
}
.fp-details .fpd-btns > div {
  margin-bottom: 15px;
}

.fp-details .fpd-right {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 20px 0 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media (min-width: 992px) {
  .fp-details .fpd-right {
    padding: 20px 50px;
  }
}
.fp-details .fpd-right img {
  max-width: 100%;
}
@media (min-width: 992px) {
  .fp-details .fpd-right img {
    max-width: 70%;
  }
}

.fp-details .fpd-disclaimer {
  font-size: 14px;
  padding-top: 30px;
  line-height: 1.5;
  width: 100%;
  margin-bottom: 30px;
}
@media (max-width: 991px) {
  .fpd-right .fpd-disclaimer {
    display: none;
  }
}
@media (min-width: 992px) {
  .fp-details .fpd-btns > div {
    max-width: 65%;
  }
  .fpd-keyplan .fpd-disclaimer {
    display: none;
  }
}
.fp-details {
  align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
  padding: 0 5vw;
}
.sightmap-page #fp-tabs-wrap a {
  color: white;
  border-radius: 0;
  margin-top: -30px;
}
.sightmap-page #fp-tabs-wrap a:hover {
  color: black;
}
.map-view .floorplan-map-tab iframe {
  min-height: 90vh;
}
.floor-plans .content-area.container,.floor-plans .site-content.container{
  width: 100% !important;
}
.floorplan-list-container .floorplan-item{
  display: flex;
  justify-content: center;
  align-items: center;
} 
.floorplan-list-container .floorplan-item .fp-item-cont{
  max-width: 500px;
}
.filter-clr-cont .filter-clr-btn{
  float: right;
  margin-bottom: 20px;
  color: #232323;
}
.expense-display .rfwa-expense-guide-container {
 color: #494949;
}
.expense-display .rfwa-expense-guide-container h2 {
  color: #f68d29;
}
.expense-display .rfwa-expense-guide-container p, .rfwa-expense-list .rfwa-expense-label, .rfwa-expense-list .rfwa-expense-amount {
  color: #494949 !important;

}
.expense-display .rfwa-expense-guide-container .rfwa-accordion-header h3 {
 
  color: #494949 !important;
}
.expense-display .rfwa-expense-guide-container .rfwa-expense-list th {
 
  color: #494949;
}
.expense-display .rfwa-expense-guide-container .rfwa-expense-type,
.expense-display .rfwa-expense-guide-container .rfwa-expense-type-required {
 
  background-color: #f68d29;
  border-color: #f68d29;
  text-transform: uppercase;
  color: #232323;
}
.expense-display .rfwa-expense-guide-container .rfwa-expense-type.Optional,
.expense-display .rfwa-expense-guide-container .rfwa-expense-type.Situational {
  background-color: transparent;
  border-color: #232323;
  color: #232323;
  text-transform: uppercase;
}
.expense-display .rfwa-expense-guide-container .rfwa-expense-type-optional,
.expense-display .rfwa-expense-guide-container .rfwa-expense-type-situational {
  background-color: transparent;
  border-color: #232323;
  color: #232323;
  text-transform: uppercase;
}

.expense-display .rfwa-expense-guide-container .rfwa-export-pdf-link {
  color: #000000;
}
.rfwa-expense-footer{
  color: #494949 !important;
  margin-bottom: 40px;
}

.rfwa-accordion-icon::before {
  border-color: #494949 !important;
}

.total_fp_disclaimer {
  margin-top: 20px;
  text-align: center;
  font-size: 12px;
  color: #494949 !important;
}

.mt_fp_total_rent {
  display: flex;
  align-items: left;
}
.unit-info-wrap .unit-info.data-price {
    margin-bottom: 10px !important;
}

.detail-calculator-wrap .rfwa-fee-calculator, .unit-info-wrap .rfwa-fee-calculator {
  display: inline-flex !important;
  width: auto !important;
  align-items: center !important;
  justify-content: left !important;
  font-size: 16px !important;
  color: #494949 !important;
  margin-top: 10px;
  margin-bottom: 10px !important;
  font-weight: 700;
  font-size: 14px !important;
}
.detail-calculator-wrap .rfwa-fee-calculator::before{
  width: 22px;
  height: 22px;
  margin-right: 5px;
}
 .data-price{
  text-transform: capitalize;
}
 .price{
  font-weight: 700;
}
span.unit_details.price.base-rent-price{
  font-weight: 400;
}

.total_monthly_fee_wrap{
  display: flex !important;
  align-items: center !important;
 
}
.total_monthly_fee_wrapper{
  display: flex !important;
  align-items: center !important;       
  justify-content: center !important;  
  flex-direction: column !important;
  text-align: center !important;
  gap: 8px !important;
}

.fp-fee-disclaimer{
  margin-top: 10px;
  text-transform: capitalize;
  font-size: 13px !important;
}

.page-selector a{
  color: #232323;
}

.fp-details .btr a.btn{
  color: #232323 !important;
}